// UNITROT.h - [2020-06-22 11:41:46]
#ifndef _UNITROT_H_
#define _UNITROT_H_

#include "common.h"

/*
0016DB3C UNITROT_X(int)
0016DB4C UNITROT_Y(int)
00179E40 UNITROT_P(int)
*/

// 0016DB3C
uint UNITROT_X(int);

// 0016DB4C
uint UNITROT_Y(int);

// 00179E40
TPoint UNITROT_P(int);

#endif  //_UNITROT_H_